fan_site_h1 {
    
}
#title {
    width: 100%;
}

#fan_site_title{
    text-decoration: none;
    color: #000000;/*文字色*/
}

#fan_site_welcom{
    font-size: 0.6em;
    text-decoration: none;
    color: #000000;/*文字色*/
    padding: 0.3em;
}

/* --- トップボタンa ---*/
#fan_site_header_btn a {
    text-decoration: none;
    color: #000000;/*文字色*/
}

#fan_site_header_btn a:active {
}

#fan_site_description{
    margin:2em 0;
    position: relative;
    padding: 0.5em 1.5em;
    border-top: solid 2px black;
    border-bottom: solid 2px black;
}
#fan_site_description:before, #fan_site_description:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: black;
}
#fan_site_description:before {left: 10px;}
#fan_site_description:after {right: 10px;}
#fan_site_description p {
    text-align: center;
    color: red;
    font-size: 0.9em;
    margin: 0; 
    padding: 0;
}

#fansite_footer{
    background-color:white;
    color: black;
}

#fansite_footer a{
    text-decoration: none;
    color: black;/*文字色*/
}

.fansite_btn {
    position: relative;
    display: inline-block;
    font-weight: bold;
    text-decoration: none;
    transition: .4s;
    font-size: 1.2em;
    color: black;
    background: white;
  }

.fansite_btn:hover {
    color: white;
    background: black;
}



.fansite_video {
    margin: 1.25em 0.25em;
    background: white;
    box-shadow: 5px 5px grey;
    border: solid 0.1em black;
    border-radius: 10px;
    max-width: 100%;
}
.fansite_video .box-title {
    padding: 4px;
    text-align: center;
    background: #E6E7E9;
    color: black;
    font-weight: bold;
    border-bottom: solid 0.1em black;
    border-radius: 10px 10px 0px 0px;
    margin: 0px 0px 5px 0px;
}
.fansite_video a{
    color:black;
    text-decoration: none;
}
.fansite_video img{
    max-width: 100%;
}


#fansite_calendar {
}


.fansite_calendar_video{
    border: solid 0.1em black;
    border-radius: 10px;
    margin: 0.2em;
}
    

.fansite_calendar_video img{
    max-width: 7em; 
    
}

.fansite_calendar_video .description{
    font-size: 1em;
}

#issue_membership_number{
    font-size: 0.55em;
    display: inline-block;
    padding: 0.2em 0.4em;
    text-decoration: none;
    background: black;/*ボタン色*/
    color: white;
    border-bottom: solid 4px #E6E7E9;
    border-radius: 3px;
}
#issue_membership_number:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
}

#issue_membership_number_2{
    font-size: 1em;
    display: inline-block;
    padding: 0.2em 0.4em;
    text-decoration: none;
    background: black;/*ボタン色*/
    color: white;
    border-bottom: solid 4px #E6E7E9;
    border-radius: 3px;
}
#issue_membership_number_2:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
}


table.member_table, th, td {
  border-collapse: collapse;
  line-height: 1.5;
}

table.member_table th {
  width: 150px;
  padding: 10px;
  font-weight: bold;
  vertical-align: top;
  background: #3f3f3f;
  color: #ffffff;
}
table.member_table td {
  width: 350px;
  padding: 10px;
  vertical-align: top;
}